# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = pm2
pkgbase = pm2
pkgver = 5.2.2-1.0
pkgdesc = Production process manager for Node.JS applications with a built-in load balancer
url = https://pm2.keymetrics.io
builddate = 1665854886
packager = Erich Eckner <arch32 at eckner dot net>
size = 20717895
arch = any
license = AGPL3
depend = nodejs
depend = semver
makedepend = npm
makedepend = git
